.Zebra_Form .button,
.Zebra_Form .reset,
.Zebra_Form .submit,
.Zebra_Form label.button {
    font-weight: bold;
    border: none;
    display: block;
    cursor: pointer;
    overflow: visible;
    width: auto;
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    padding: 1em;
    background-color: #c0c0c0;
    color: #000;
}


.Zebra_Form .button:disabled,
.Zebra_Form .reset:disabled,
.Zebra_Form .submit:disabled,
.Zebra_Form label.button:disabled {
    background-color: #f0f0f0;
    color: #c0c0c0;
}


.Zebra_Form .button:hover,
.Zebra_Form .reset:hover,
.Zebra_Form .submit:hover,
.Zebra_Form label.button:hover {
    background-color: #a8a8a8;
    color: #FFF
}

.Zebra_Form .button:enabled:hover,
.Zebra_Form .reset:enabled:hover,
.Zebra_Form .submit:enabled:hover,
.Zebra_Form label.button:enabled:hover {
    background-color: #909090;
    color: #FFF
}

.Zebra_Form .button:disabled:hover,
.Zebra_Form .reset:disabled:hover,
.Zebra_Form .submit:disabled:hover,
.Zebra_Form label.button:disabled:hover {
    background-color: #f0f0f0;
    color: #c0c0c0;
}


span.Zebra_Form {
    display: block;
    /*@test */
    /*border: thick solid brown; */
}

span.Zebra_Form.inline_block {
    display: inline-block;
}

